Subject: Re: 84996A: Pine, PC-Pine, IMAP and My Gray Hair

From: "C. Mcfarland" <[email-masked]>
Date: Fri, 5 Sep 1997 08:37:40 -0700 (PDT)

Actually, James, you got right back to me on question 3 which was general
whining and complaining about when Pine will be web and user friendly. No
one answered me about question 2 which was full of config questions on
getting the d*rn PC-Pine to communicate with my Homer account properly.

The question was 84995R; I've pasted the body of the message below (there
was also an attachment but it probably isn't necessary to help me now.

At your recommendation, I've copied this message to pine-info@cac. 

Catherine McFarland
Database Coordinator, (206) 616-7393
CDPR/NWPEC Research Centers, Box 358852
Department of Health Services, University of Washington

2.    I've tried to setup PC-Pine on my desktop computer to try to get
around some of the above problems but the darn thing won't communicate
with my homer account properly. I've read your canned instructions until I
can recite them in my dreams and poor Jon L. and Ryan C. have spent a lot
of time trying to help me, but it just hasn't worked out. Last time Ryan
told me that my PC-Pine config settings and my Homer Pine settings had to be
identical; but, the config options aren't the same so I can't make the
settings the same. I've attached that email to this one so you can see
what we've already discussed.
      I've pretty much solved most of the problems I was having except
one; PC-Pine won't access my folder collection; I can't read mail saved in
folders nor can I save mail to folders. On my Homer Pine the inbox path is
"{mailer8}inbox" rather than "{cmcfarla.deskmail.washington.edu}" but I'm
assuming that this is because on Homer it is considered a local drive
whereas from my desktop it would be a remote drive. I do wonder why it
isn't necessary to include the word "inbox" in PC-Pine. I've also noticed
that the path information shown at the top of the Directory screen in
Browse is "/rc20/d55/cmcfarla".
>
>       I also can't access my newsfolders; I've tried all 3 values
> recommended in the help screen plus the just a simple
> "news.u.washington.edu" and none show the newsgroups I'm subscribed to.
> This isn't really a major problem because I can get to them through
> Outlook Express and Internet Mail in Win95...why I can get the
> newsfolders in those programs but can't access email I don't understand,
> but I'm grateful for small favors.
>
>       In any event, below are the settings I currently have in PC-Pine:
>
>
> personal-name            = C. McFarland
> user-id                  = cmcfarla
> user-domain              = u.washington.edu
> smtp-server              = mailhost.u.washington.edu
> nntp-server              = news.u.washington.edu
> inbox-path               = {cmcfarla.deskmail.washington.edu}
> folder-collections       = {cmcfarla.deskmail.washington.edu}mail/[]
> news-collections         = news.u.washington.edu
> incoming-archive-folders = <No Value Set>
> pruned-folders           = <No Value Set>
> default-fcc              = <No Value Set: using "sentmail">
> default-saved-msg-folder = <No Value Set: using "savemail">
> postponed-folder         = <No Value Set: using "postpond">
> read-message-folder      = <No Value Set>
> signature-file           = <No Value Set: using "pine.sig">
> global-address-book      = <No Value Set>
> address-book             = <No Value Set: using "addrbook">
>
> These are the settings on my Homer Pine:
>
>
> personal-name            = <Value is Fixed: using "C. Mcfarland">
> user-domain              = <No Value Set>
> smtp-server              = <No Value Set>
> nntp-server              = <No Value Set: using "news.u.washington.edu">
> inbox-path               = <No Value Set: using "{mailer8}inbox">
> folder-collections       = <No Value Set: using "mail/[]">
> news-collections         = <No Value Set: using
                                           "*{news.u.washington.edu/n...">
> incoming-archive-folders = <No Value Set>
> pruned-folders           = <No Value Set>
> default-fcc              = <No Value Set: using "sent-mail">
> default-saved-msg-folder = <No Value Set: using "saved-messages">
> postponed-folder         = <No Value Set: using "postponed-msgs">
> read-message-folder      = <No Value Set>
> signature-file           = <No Value Set: using ".signature">
> global-address-book      = <No Value Set>
> address-book             = <No Value Set: using ".addressbook">
>
> BTW, my Homer Pine is version 3.95b which I don't think is the latest
> version...but I haven't the foggiest idea how to upgrade it.
>
>       One thing that may have added to the miscommunication was that my
computer is connected to the University on an Ethernet line so that, even 
though my office is located off campus, I don't use Dial-up to connect. I
> don't see how that would make a difference, but I thought I'd mention
it.
>
>       One reason I'd like to be able to use PC-Pine, and to be able to
> get the rest of my office on PC-Pine, is the ability to conveniently
attach files to email messages. My boss, particularly, uses attachments a
> lot and he is always having trouble downloading/uploading.
=========================================================================

On Thu, 4 Sep 1997, James Ingram c/o C&C Help Tracking System wrote:

> .##.
> X-Tracking-Number: 84996   [Please leave this line in all correspondence.]
> .##.
> On Thu Sep  4 22:08:04 PDT 1997, James Ingram wrote:
> 
> Catherine,
> Sorry not to get right back to you.
> 
> I only got question three, and I think that's where you're PC Pine
> questions were...but,
> 
> I'm not sure anybody knows the real future of Pc-pine. I think it's proven
> more difficult  than expected to integrate the entire Web functionality,
> especially since web functionality keeps changing so fast. 
> 
> You might send a message to [email-masked] for more specific
> Pine and PC pine questions.
> 
> Good Luck and let me know if I can help...
> jim
> Jim Ingram
> [email-masked]
> > > > > version).
> > > > > 
> > > > > 	Will Pine ever offer full web integration? Will Pine (or PC-Pine)
> > > > > ever offer a proper GUI environment? While I know from perusing the help
> > > > > files and examining the config options that Pine offers functions that I
> > > > > don't understand and so don't use, it seems to me that in the areas of
> > > > > basic user friendliness, Pine is stuck in the 1980's. Given the UW's
> > > > > relationship with Microsoft, this surprises me.
> > > > > 
> > > > > Well, I know this has gotten long, but I hope by giving you all the
> > > > > details and history I can think of it will save time in the long run by
> > > > > showing what I've already tried. Just sending me the canned PC-Pine
> > > > > instructions won't work; I already have a hardcopy of them that is
> > > > > well-worn. I appreciate the help everyone has tried to give me and hope
> > > > > that the problem doesn't turn out to be a bug in MY brain. I'm actually
> > > > > pretty computer savvy...usually. @8-/
> > > > > 
> > > > > 
> > > > > Catherine McFarland
> > > > > Database Coordinator, (206) 616-7393
> > > > > CDPR/NWPEC Research Centers, Box 358852
> > > > > Department of Health Services, University of Washington
> > > > 
> > > > 
> > > 
> > 
>